» Ubuntu » Pakketten

Error

two or more packages specified (apache-mime4j precise)